LIMA(1)

NAME
lima - Lima: Linux virtual machines

SYNOPSIS
lima [COMMAND...]

DESCRIPTION
lima is an alias for "limactl shell default". The instance name ("default") can be changed by specifying $LIMA_INSTANCE.

The shell and initial workdir inside the instance can be specified via $LIMA_SHELL and $LIMA_WORKDIR.

SEE ALSO
limactl(1)